Get Project Audit Event

Retrieve a single audit event for the project. The detail response includes the decrypted payload captured for the event.

Authentication

AuthorizationBearer

Bearer token authentication using JWT tokens from Ory Kratos/Hydra

Path parameters

audit_event_idstringRequiredformat: "uuid"
org_idstringRequiredformat: "uuid"
The organization ID
project_idstringRequiredformat: "uuid"
The project ID

Response

Audit event details retrieved successfully
idstringformat: "uuid"
project_idstringformat: "uuid"
org_idstringformat: "uuid"
actor_user_idstring or nullformat: "uuid"
event_typestring
resource_typestring or null
resource_idstring or null
messagestring
labelsmap from strings to any
occurred_atstring
createdstring
payloadmap from strings to any or null

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error